__version__:
    serializer: 1
    data: 24
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2.65
              Brightness: 2.2
              ExposureTime: 20000
              Gain: 1
        - Acquisition:
              Aperture: 5.3
              Brightness: 2.2
              ExposureTime: 10000
              Gain: 1
    Diagnostics:
        Enabled: no
    Engine: stripe
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 4
                    MinArea: 30
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.25
                    Removal:
                        Enabled: yes
                        Threshold: 0.4
            Hole:
                Repair:
                    Enabled: yes
                    HoleSize: 0.1
                    Strictness: 4
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 2
                Repair:
                    Enabled: no
                Suppression:
                    Enabled: no
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 10
            Reflection:
                Removal:
                    Enabled: yes
                    Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 3
        Resampling:
            Mode: disabled
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [800, 2000]
    Sampling:
        Color: rgb
        Pixel: all
